Apache nie ładuje pliku php4apache2.dll


(Moira6) #1

Witam,

Wiem, że podobny temat był wcześniej...to znaczy Apache wyrzuca błąd, że nie może załadować pliku php4apache2.dll. Tylko, że jest to niby wszystko dobrze zapisane i skonfigurowane (automatycznie) a jednak nie działa. Dodam jeszcze, że Apache był zainstalowany w pakiecie FoxServ.